# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Summary:	Script to rsync update an RPM repository mirror
Name:		rpmsync
Version:	1.7
Release:	alt1_15
License:	LGPLv2+
Group:		Networking/File transfer
Source0:	%{name}.pl
Source1:	README
Source2:	exclude.lst
Requires:	rsync
BuildArch:	noarch
Source44: import.info

%description
- Script to rsync update an RPM repository mirror; most useful for
  frequently updated distributions, like Mageia Cauldron, Mandriva Cooker
  or security updates for a specific version of an RPM-based distribution
- Moves RPMs so you can rsync between package versions
- Supports mirroring directories and individual files

%prep

%setup -T -c
cp -f %{SOURCE0} %{SOURCE1} %{SOURCE2} .

%install
install -d %{buildroot}%{_bindir}
install -m0755 %{name}.pl %{buildroot}%{_bindir}/%{name}

%files
%doc README exclude.lst
%attr(0755,root,root) %{_bindir}/%{name}



%changelog
* Sun Apr 10 2022 Cronbuild Service <cronbuild@altlinux.org> 1.7-alt1_15
- update by mgaimport

* Sat Feb 15 2020 Igor Vlasenko <viy@altlinux.ru> 1.7-alt1_14
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.7-alt1_13
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 1.7-alt1_12
- new version

